## fo-property-master-name

fo-property-master-name —

## Synopsis

    struct      FoPropertyMasterName;
    struct      FoPropertyMasterNameClass;
    FoProperty* fo_property_master_name_new     (void);
    FoProperty* fo_property_master_name_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMasterName

    struct FoPropertyMasterName;

### struct FoPropertyMasterNameClass

    struct FoPropertyMasterNameClass;

### fo_property_master_name_new ()

    FoProperty* fo_property_master_name_new     (void);

Creates a new FoPropertyMasterName initialized to default value.

Returns : | the new FoPropertyMasterName.

### fo_property_master_name_get_initial ()

    FoProperty* fo_property_master_name_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.